admin_versandgebuhren:
  path: /
  controller: App\Controller\Admin\Main\Versandgebuhren\VersandgebuhrenController::index

admin_versandgebuhren_new:
  path: /new
  controller: App\Controller\Admin\Main\Versandgebuhren\VersandgebuhrenController::new

admin_versandgebuhren_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Versandgebuhren\VersandgebuhrenController::edit

admin_versandgebuhren_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Versandgebuhren\VersandgebuhrenController::delete